when i run the update script located
<KDE>backtrack>penitation>framework version3>metasploit3 update>

this is the error i get
svn: Working copy 'data/msfweb/vendor/rails/activerecord/lib' is not locked

i seen some new exploits on the metasploit framework site, its been weeks since i was able to update metasploit in backtrack3f... any ideas on why lib is locked?

edit: im a dumb dumb
svn co http://metasploit.com/svn/framework3/trunk msf3